<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="V27850" petalType="view" />
  <object id="O27849">
    <metadata xml:lang="de">
      <record template="T_21_custom">
        <value key="metadatum1">1399</value>
        <value key="metadatum2">
          <line>
            sohn von blq
            <link ref="O27855">Link zu ID O27855</link>
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="V27850" />
    <view id="V27850">
      <title xml:lang="de" />
      <source xml:lang="de" />
      <img height="3738" src="img/V27850.jpg" use="pict" width="2472" />
      <img height="400" src="img/V27850_prev.jpg" use="pict" width="264" />
      <img height="127" src="img/V27850_thumb.jpg" use="thumb" width="84" />
      <img height="1600" width="1056" src="img/V27850_1.jpg" use="pict" />
      <img height="800" width="528" src="img/V27850_2.jpg" use="pict" />
      <original filename="V1399_recto_1.jpg" hash="75368a6c35fdc31810b73c422b7563d3" />
      <annotation xml:lang="de" />
      <layer id="L27861" color="#ffffff" opacity="0.0" order="1" ref="I27860">
        <title xml:lang="de" />
        <img width="127" height="128" src="img/L27861_thumb.jpg" use="thumb" />
        <polygon points="0.3613861403842964,0.3888888959012 0.6831904254337349,0.3888888959012 0.6831904254337349,0.7784225348553626 0.3613861403842964,0.7784225348553626" type="rectangle" />
        <annotation xml:lang="de" />
        <references>
          <reference ref="I27860" petalType="inscription">
            <content xml:lang="de">{1}‎‏פ״נ‏‎ {2}‎‏הילד בנימן‏‎ {3}‎‏יהודא זעליגמן‏‎ {4}‎‏בן הקצין כהר״ר‏ {5}‎‏יוזפא ב׳ פו״מ בער‏‎ {6}‎‏כ״ץ נפט׳ ונקב׳ יו׳ ו׳‏‎ {7}‎‏י״ב חשון ת״צ ל</content>
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="V27850" petalType="view">
          <title xml:lang="de" />
          <img height="127" src="img/V27850_thumb.jpg" use="thumb" width="84" />
        </sibling>
        <sibling ref="I27860" petalType="inscription">
          <content xml:lang="de">{1}‎‏פ״נ‏‎ {2}‎‏הילד בנימן‏‎ {3}‎‏יהודא זעליגמן‏‎ {4}‎‏בן הקצין כהר״ר‏ {5}‎‏יוזפא ב׳ פו״מ בער‏‎ {6}‎‏כ״ץ נפט׳ ונקב׳ יו׳ ו׳‏‎ {7}‎‏י״ב חשון ת״צ ל</content>
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G27842" petalType="group">
        <title xml:lang="de">Grabmäler mit Inschriften</title>
        <members size="11" />
      </site>
    </sites>
  </object>
</petal>

